/*------------------------------------------------------------------
    File Name: custom.css
-------------------------------------------------------------------*/

/** ADD YOUR AWESOME CODES HERE **/
.field a{
    color:  orange;
}

/*------------------------------------------------------------------
    File Name: custom.css
-------------------------------------------------------------------*/

/** ADD YOUR AWESOME CODES HERE **/
*{
    ---font-size: 15px !important;
}

.sidebar_toggle {
    
    background: #15283c !important;
}

.brand {
    font-size: 15px !important;
    padding: 15px 10px ;
}


.fine-slide.carousel {
    width: 86%;
    margin: 20px auto;
}

.fine-slide .carousel-inner {
    padding: 0;
    text-align: center;
}

.fine-slide.carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: auto;
}

.fine-slide.carousel .item a {
    color: #eb7245;
}

.fine-slide.carousel .img-box {
    margin: 0 auto;
    border-radius: 50%;
}

.fine-slide.carousel .img-box img {
    width: 100%;
    height: 280px;
    display: block;
}

.fine-slide.carousel .testimonial {
    padding: 6px;
    color: rgba(255, 255, 255, .7);
    font-size: 15px;
    line-height: 24px;
}

.fine-slide.carousel .overview {
    text-align: center;
    padding-bottom: 5px;
    font-size: 14px;
    color: #1ed085;
    font-weight: 500;
    line-height: 14px;
}

.fine-slide.carousel .overview b {
    color: #fff;
    font-size: 16px;
    text-transform: none;
    display: block;
    padding-bottom: 5px;
    font-weight: 500;
}

.fine-slide.carousel .star-rating i {
    font-size: 18px;
    color: #ffdc12;
}

.fine-slide.carousel .carousel-control {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    text-shadow: none;
    top: 0;
    opacity: 1;
}

.fine-slide.carousel .carousel-control i {
    font-size: 20px;
    margin-right: 2px;
    color: #15283c;
    margin-top: -2px;
}

.fine-slide.carousel .carousel-control.left {
    left: auto;
    right: 40px;
}

.fine-slide.carousel .carousel-control.right i {
    margin-right: -2px;
    margin-top: -2px;
}

.fine-slide.carousel .carousel .carousel-indicators {
    bottom: 15px;
}

.fine-slide.carousel .carousel-indicators li,
.fine-slide.carousel .carousel-indicators li.active {
    width: 11px;
    height: 11px;
    margin: 1px 5px;
    border-radius: 50%;
}

.fine-slide.carousel .carousel-indicators li {
    background: #e2e2e2;
    border-color: transparent;
}

.fine-slide.carousel .carousel-indicators li.active {
    border: none;
    background: #888;
}

.lg-nav{ 
    margin: 10px; 
    position: fixed; 
    padding-left: 10px;
}

.lg-nav a { 
    color: orange;
}

@media (min-width: 767px) {

    .brand {
        font-size: 15px;
    }
}

.collapse {

    background-color: #ccc !important;
}



.table{
    color:  #000 !important; 
}

.slider-dimension{
    height: 295px;
}

.video-player-wrapper {

    background: #000 url('../images/media.png') center center no-repeat;
    border-radius: 8px;
}

#sidebar {
 
    background: #fff url('../images/layout_img/pattern_h.png');
    position: fixed;
    height: 100%;
    overflow: auto;
}


.topbar .navbar {
    background: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}

.sidebar_user_info {
    background: #fff;
}

.sidebar_toggle {
    background: mediumseagreen;
}

.icon_info ul.user_profile_dd > li {
    background: #0971b8;
}

.icon_info span.badge {
    background: #0971b8;
}

.icon_info ul li a {
    color: #333;
}

.user_info h6 {
    color: #222;
}

.counter_section .counter_no p.total_no {
    color: #fff;
}

.counter_section .counter_no p.head_couter {
    color: rgba(255,255,255,.7);
}

#sidebar h4 {
    background: #f3f3f3;
    color: #222;
    border-bottom: none;
}


#sidebar ul.components ul {
    background: #fff;
    padding: 0;
}

#sidebar ul.components li ul li a {
    border-top: solid #ddd 1px;
    padding-top: 12px;
    padding-bottom: 12px;
}
 
#sidebar ul li a {
    color: #222;
}

#sidebar ul.components ul li a {
    color: #333;
}

#sidebar ul.components ul li a:hover {
    color: #0971b8;
}

#sidebar ul li a:hover, #sidebar ul li a:focus {
    color: #222;
}

.dark_bg {
    background: #0971b8;
}

.progress.skill-bar .progress-bar {
    background-color: #0971b8;
}

.dash_head {
    background-color: #0971b8;
}

.wallet{
    padding: 20px 0 0px 0;
    text-align: center;
    color: #000;
    font-size: 20px;
    font-weight: normal;
    background: #CCC;
    margin-top: 50px;
}

/*.item {
  width:  60px;
  height: 60px;
  float: left;
  border: 1px solid;
  background: #09F;
}

.item.w2 { width: 120px; }
.item.w3 { width: 180px; }
.item.w4 { width: 240px; }

.item.h2 { height: 100px; }
.item.h3 { height: 160px; }
.item.h4 { height: 220px; }
.item.h5 { height: 280px; }
*/

.slider-dimension{
    height: 295px;
}

.video-player-wrapper {

    background: #000 url('../images/media.png') center center no-repeat;
    border-radius: 0 0 8px 8px;
    cursor: pointer;
}

label{
    color:#000 !important;
    font-weight: bold;
}

.pointer{
    cursor: pointer;
}


.gliding-text{
    padding: 0px;
    background-color: inherit;
}

.ticker {
    width: 100%;
    overflow: hidden;
    margin: 5px 2px;
    text-align: left;
}

.ticker ul {
    width: 100%;
    position: relative;
    z-index: 0;
}

.ticker ul li {
    width: 100%;
    display: none;
    font-weight: normal;
    color: #0033c4;
}

.logo_login img{
    height: 160px;
 }
 
 @media (max-width: 767px) { 
    
    .login_section {
       margin-top: 10%;
       margin-bottom: 25px;
       max-width: 100vw;
    }
 
    .login_section .logo_login .app-logo{
       width: 50%;
       height: 50%;
    }
    
    .login_form_2 h3{
 
         font-size: 18px;
     }
 }

